require 'thor'
require 'automation_wizard/generators/project'

module AutomationWizard
  class CLI < Thor

    desc 'testproject <project_name>', 'Create a new test project'
    method_option :level, type: :string, required: false, desc: 'Provide level option.'

    def testproject(name)
      driver = options[:level]
      AutomationWizard::Generators::Project.start([name, driver])
    end
    
  end
end
