require 'watir_drops'
require 'watir_model'
require 'pry'

Watir.default_timeout = 15

RSpec.configure do |config|

  config.before(:suite) do

  end

  config.before(:each) do
    WatirDrops::PageObject.browser = Watir::Browser.new :chrome
    WatirDrops::PageObject.browser.window.maximize
  end

  config.after(:each) do |scenario|
    WatirDrops::PageObject.browser.close
  end

end